@charset "UTF-8";
@-ms-viewport {
	width: extend-to-zoom;
	zoom: 1.0;
	}

html, body {
	margin:0px;
	width: 100%;
	height: 100%;
	padding: 0px;
	vertical-align: top;
	font-family: 'MarkOT', sans-serif;
	font-size: 1rem;
	line-height: 1.4rem;
	color: #000;
	letter-spacing: 0.05rem;
	text-align: left;
	background-color:#fff;
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
	hyphens: auto;
	font-smoothing: grayscale;
	font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	}
a[x-apple-data-detectors] {
    color: inherit !important;
    font-family: inherit !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
    text-decoration: none !important;
    outline: none !important;
	}
table {
	border-collapse:collapse;
	}

td {
	margin:0px;
	padding: 0px 0.2rem 0.2rem 0px;
	vertical-align: top;
	font-family: 'MarkOT', sans-serif;
	font-size: 1rem;
	line-height:1.4rem;
	color: #000;
	letter-spacing: 0.05rem;
	text-align: left;
	background-color:#fff;
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
	}
td.rsTD {
	}
td.fett {
	font-family: 'MarkOT_Bold', sans-serif;
	font-weight: normal;
	}

/***************** Tags ***************/
h1 {
	font-family: 'MarkOT_Bold', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1rem;
	line-height: 1.4rem;
	margin: 6rem 0px 0px 0px;
	}
h2 {
	font-family: 'MarkOT_Bold', sans-serif;
	font-weight: normal;
	font-size: 1rem;
	line-height: 1.4rem;
	font-weight: normal;
	margin: 3rem 0px 0px 0px;
}
h3, b {
	font-family: 'MarkOT_Bold', sans-serif;
	font-weight: normal;
	font-size: 1rem;
	line-height: 1.4rem;
	margin: 1rem 0px 0px 0px;
	}
hr {
	height:0px;
	border:0px;
	border-top:1px solid #000;
	margin: 1rem 0px;
	clear: both;
	}
i {
	}
ul, ol {
	padding: 0px;
	margin: 0px;
	}
li {
	margin: 0.5rem 0px 0px 1rem;
	padding: 0px;
	}
a:link, a:visited, a:active, a:focus, a:hover {
	text-decoration: none;
	color: #000;
	border:0px;
	display: inline-block;
	border-bottom: 1px solid #000;
	padding: 0px 0px 1px 0px;
	}
a:hover { 
	border-bottom: 2px solid #000;
	padding: 0px 0px 0px 0px;
	outline: none;
	}
img,
a img, 
p a img,
a.rsBildlink {
	display: block;
	padding: 0px;
	margin: 0px;
	border: 0px;
	text-decoration: none;
	outline: none;
}

/************ Kontaktformular **********/
form {
	margin: 0px;
	padding: 0px;
}
#kontaktformulartabelle {
	width: 100%;
	max-width: 800px;
	min-width: 400px;
	}
#kontaktformular.h2 {
	font-family: 'MarkOT', sans-serif;
	}
.rechtsbuendig {
	text-align: right;
	font-family: 'MarkOT', sans-serif;
	}
.input {
	width: 60%;
	height:20px; 
	margin: 0px 0px 5px 5px;
	}
.Mitteilungsarea {
	width:100%;
	height: 9rem; 
	margin: 5px 0px 10px 0px;
	padding: 5px;
	}
.Absendebutton {
	font-family: 'MarkOT', sans-serif;
	letter-spacing: 0.05rem;
	margin: 10px 0px;
	}
select {
	font-family: 'MarkOT', sans-serif;
	letter-spacing: 0.05rem;
	margin: 10px 0px 0px 0px;
	padding-left: 0.4rem;
	}

/***************** Fuss ***************/
#Fuss {
	float: left;
	width: calc(100% - 3rem);
	height:100px;
	background-color:  #fff;
	}
#Fuss .Textabstand {
	width: 100%;
	padding: 5rem 0px 5rem 2rem ;
	margin: 0px;
	-moz-hyphens: none;
	-o-hyphens: none;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	border: none;
	}
#Fuss .Textabstand a {
	border: none;
	padding: 0px;
	}
#Fuss .Textabstand hr {
	width: 9rem;
	border-top-width: 2px;
	margin-bottom: 2rem;
	}
#impressum {
	position: fixed;
	bottom: 0rem;
	width: 100%;
	text-align:left;
	z-index: 30;
	}
a.#impressumslink,
a.#datenschutzlink {
	display: inline-block;
	margin-top: 1rem;
	border:0px;
	}
/***************** Inhalt ****************/

#bodywrapper {
	width: 100%;
	max-width: calc(1600px + 4rem);
	margin: 0px auto 0px auto; 
	padding: 0px;
	}
#content {
	width: calc(100% - 2rem);
	margin: 4rem 2rem 0px 0px; 
	padding: 0px;
	}
.Textblock_vierspaltig,
.Textblock_dreispaltig,
.Textblock_zweispaltig,
.Textblock_einspaltig,
.Textblock_einspaltigmin2 {
	display: inline-block;
	vertical-align: top;
	margin: 0px 0px 1rem 0px;
	}
.Textblock_vierspaltig {
	 width: 100%;
	 }
.Textblock_dreispaltig {
	 width: 75%;
	 }
.Textblock_zweispaltig {
	width: 50%;
	}
.Textblock_einspaltig,
.Textblock_einspaltigmin2 {
	width: 25%;
	}
.Textabstand {
	width: calc(100% - 2rem);
	padding: 0px 0px 0px 2rem ;
	margin: 0px;
	}

 .Abstand {
	width: 100%;
	height: 2rem;
	}

 .Bild {
	width: 100%;
	margin: 0px 0px 1rem 0px;
	padding: 0px;
	}
	

/****************** Kopf ****************/
#kopf {
	width: 100%;
	max-width: calc(1600px + 4rem);
	margin: 0px auto; 
	padding: 30px 0px 0px 0px; 
	min-height: 120px;
	}
	
/****************** Logo ***************/
#branding {
	float:left;
	margin: 0px 0px 0px 2rem; 
	}
#Logo {
	float:left;
	height: 120px;
	margin-bottom: 2rem;
	}
a#logolink,
a#logolink:link
a#logolink:link,
a#logolink:visited,
a#logolink:active,
a#logolink:hover {
	border: 0px;
	padding: 0px;
	text-decoration: none;
	outline: none;
	}
/***************** Menü ****************/
a#zurueckbutton, 
a#zurueckbutton img, 
a#zurueckbutton:link,
a#zurueckbutton:visited,
a#zurueckbutton:active,
a#zurueckbutton:hover {
	position: fixed;
	bottom: 1.5rem;
	right: 1.5rem;
	text-decoration: none;
	padding: 0.5rem;
	outline: none;
	border: none;
	background-image:url(../pic/PixOpac.png);
	z-index: 100;
	}
.anker,
.scroll,
#a,
#p1, #p2, #p3, #p4, #p5, #p6, #p7, #p8, #p9, #p10 {
	position: absolute;
	visibility: hidden;
	top: 0px;
	left: 0px;
	}
.ankerV {
	position: relative;
	float: right;
	width: 100%;
	text-align: right;
	visibility: visible;
	background-color: #fff;
	}
.ankerV a, 
.ankeV a:link,
.ankerV a:visited,
.ankerV a:active,
.ankerV a:hover {
	display: inline-block;
	position: relative;
	padding: 2rem;
	background-color: transparent;
	text-decoration: none;
	outline: none;
	border: 0px;
	}
.menuezeile {
	float: right;
	text-align: right;
	margin: 0px auto; 
	padding: 0px 0px 0px 2rem ;
	}
.menuezeilenabstand {
display:block;
	float: none;
	clear: right;
	height: 0.1rem;
	padding: 0px;
	margin: 0px;
	}
.navcontainer,
.nav1container,
.nav2container {
	display: inline-block;
	position: relative;
	height: auto;
	vertical-align:bottom;
	padding: 0px;
	margin: 0px; 
	}
a.nav1,
a.nav1:link,
a.nav1:visited,
a.nav1:active,
a.nav1:hover,
a.nav1X,
a.nav1X:link,
a.nav1X:visited,
a.nav1X:active,
a.nav1X:hover,
a.nav2,
a.nav2:link,
a.nav2:visited,
a.nav2:active,
a.nav2:hover,
a.nav2X,
a.nav2X:link,
a.nav2X:visited,
a.nav2X:active,
a.nav2X:hover,
a.nav,
a.nav:link,
a.nav:visited,
a.nav:active,
a.nav:hover,
a.navX,
a.navX:link,
a.navX:visited,
a.navX:active,
a.navX:hover {
	display: inline-block;
	height: auto;
	font-family: 'MarkOT_Bold', sans-serif;
	text-decoration: none;
	border: none;
	padding: 0px;
	line-height: 1.1rem;
	letter-spacing: 0.05rem;
	margin: 0px 2rem 0.5rem 0rem;
	text-transform: uppercase;
	whitespace: nowrap;
	}
a.nav1X,
a.nav1X:link,
a.nav1X:visited,
a.nav1X:active {
	background-image:url(../pic/Pix2Black.gif);
	background-repeat:repeat-x;
	}
a.nav1:hover,
a.nav1X:hover {
	background-image:url(../pic/Pix2Black.gif);
	background-repeat:repeat-x;
	}
a.nav2,
a.nav2:link,
a.nav2:visited,
a.nav2:active,
a.nav2:hover,
a.nav2X,
a.nav2X:link,
a.nav2X:visited,
a.nav2X:active,
a.nav2X:hover {
	font-family: 'MarkOT_Bold', sans-serif;
	letter-spacing: 0.025rem;
	text-transform: none;
	padding: 0px;
	margin: 0px 0.5rem 0.6rem 1rem;
	position: relative;
	left: -1.5rem;
	}
a.nav2X,
a.nav2X:link,
a.nav2X:visited,
a.nav2X:active,
a.nav2:hover,
a.nav2X:hover {
	background-image:url(../pic/Pix2Black.gif);
	background-repeat:repeat-x;
	}
a.nav2:hover,
a.nav2X:hover {
	background-image:url(../pic/Pix2Black.gif);
	background-repeat:repeat-x;
	}
a.nav,
a.nav:link,
a.nav:visited,
a.nav:active,
a.nav:hover,
a.navX,
a.navX:link,
a.navX:visited,
a.navX:active,
a.navX:hover {
	font-family: 'MarkOT', sans-serif;
	letter-spacing: 0.025rem;
	text-transform: none;
	padding: 0px;
	margin: 0px 0.5rem 0.75rem 1rem;
	position: relative;
	left: -1.5rem;
	}
a.navX,
a.navX:link,
a.navX:visited,
a.navX:active,
a.nav:hover,
a.navX:hover {
	background-image:url(../pic/Pix2Black.gif);
	background-repeat:repeat-x;
	}
a.nav:hover,
a.navX:hover {
	background-image:url(../pic/Pix2Black.gif);
	background-repeat:repeat-x;
	}
	

/******* Kachelmenue *********/
.kachelmenuezeile {
	float: right;
	width: 100%;
	max-width: 1700px;
	margin: 2rem 0px 0px 2rem; 
	padding: 0px;
	text-align: right;
	}
.kachelcontainer {
	display: inline-block;
	width: calc(25vw - 0.5rem);
	height: calc(25vw - 0.5rem);
	max-width: calc(400px + 0.5rem);
	max-height: calc(400px + 0.5rem);
	vertical-align: top;
	margin: 0px;
	}
a.KachelMenueLink,
a.KachelMenueLink:link,
a.KachelMenueLink:visited,
a.KachelMenueLink:active,
a.KachelMenueLink:hover {
	float: left;
	display: inline-block;
	width: calc(100% - 2rem);
	height: calc(100% - 2rem);
	margin: 2rem 2rem 0px 0px;
	padding: 0px; 
	overflow:hidden;
	border: none;
	outline: none;
	background-color: #f6f6f6;
	}
.kachel {
	position: relative;
	width: 100%;
	height: 100%;
	}
.Kachelmenuetitel {
	position: absolute;
	top: 0px;
	display:block;
	width: calc(100% - 1rem);
	padding: 0.4rem 0.7rem 0.2rem 0.3rem; 
	margin: 0px;
	font-size: 0.8rem;
	line-height: 1rem;
	font-family: 'MarkOT', sans-serif;
	text-transform:uppercase;
	font-weight: normal;
	letter-spacing: 0px;
	background-color: #f6f6f6;
	z-index: 20;
	outline: none;
	text-decoration: none;
	}
a.KachelMenueLink:hover .Kachelmenuetitel {
	font-family: 'MarkOT_Bold', sans-serif;
	letter-spacing: 0.005rem;
	}
.KachelMenueBild {
	position: absolute;
	bottom: 0px;
	display:block;
	width: 100%; 
	z-index:10;
	}

@media screen and (max-width:1600px) {
	
.kachelcontainer {
	width: calc(25% - 0.5rem);
	}
a.KachelMenueLink,
a.KachelMenueLink:link,
a.KachelMenueLink:visited,
a.KachelMenueLink:active,
a.KachelMenueLink:hover {
	width: calc(25vw - 2.5rem);
	}
}
	
/******* Kachelmenueschrift ********/

@media screen and (max-width:1600px) {
.Kachelmenuetitel {
	font-size: 0.85vw;
	line-height: 1.1vw;
	}
}
@media screen and (max-width:1200px) {
.Kachelmenuetitel {
	font-size: 1vw;
	line-height: 1.2vw;
	}
@media screen and (max-width:1000px) {
.Kachelmenuetitel {
	font-size: 1.2vw;
	line-height: 1.5vw;
	}
}